## Package cascading.cascade

Class Summary
Cascade: A Cascade is an assembly of `Flow` instances that share or depend on equivalent `Tap` instances and are executed as a single group.
CascadeConnector: Class CascadeConnector is used to construct a new `Cascade` instance from a collection of `Flow` instance.
Cascades: Class Cascades provides useful utilities for use in constructing `Cascade` and `Flow` instances via the `CascadeConnector` and `FlowConnector`, respectively.

Exception Summary
CascadeException: Class CascadeException is thrown by the `Cascade` class.

Copyright © 2007-2010 Concurrent, Inc. All Rights Reserved.